@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: normal;
  font-weight: 300;
  src: url(../font/ShipporiMinchoB1-Regular.woff2) format("woff2"), url(../font/ShipporiMinchoB1-Regular.woff) format("woff"), url(../font/ShipporiMinchoB1-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: bold;
  font-weight: 700;
  src: url(../font/ShipporiMinchoB1-SemiBold.woff2) format("woff2"), url(../font/ShipporiMinchoB1-SemiBold.woff) format("woff"), url(../font/ShipporiMinchoB1-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'EBGaramond';
  font-style: normal;
  font-weight: 300;
  src: url(../font/EBGaramond-Medium.woff2) format("woff2"), url(../font/EBGaramond-Medium.woff) format("woff"), url(../font/EBGaramond-Medium.ttf) format("truetype"); }
.popup-bnr {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  max-width: 384px;
  z-index: 999;
  overflow: hidden;
  display: none; }
  .popup-bnr.close {
    display: none; }
  .popup-bnr.open {
    display: block; }
  .popup-bnr p {
    width: 50px;
    height: 45px;
    padding-bottom: 5px;
    margin-left: auto;
    background-color: #007902;
    color: #fff;
    cursor: pointer;
    font-size: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: opacity .3s;
    transition: opacity .3s; }
    .popup-bnr p:hover {
      opacity: 0.7; }
  .popup-bnr a, .popup-bnr img {
    display: block !important; }
  @media screen and (max-width: 767px) {
    .popup-bnr {
      max-width: none; }
      .popup-bnr p {
        width: 12vw;
        height: 11vw;
        padding-bottom: 1vw;
        font-size: 10vw; } }
